{
  "HDR_SCAN_ID_CODE": "DA_DK Scan ID Code",
  "LBL_ID_CODE": "DA_DK ID Code",
  "MSG_ID_CODE_NOT_FOUND": "DA_DK ID Code has not been found!",
  "MSG_ERROR_WHILE_SCANNING": "DA_DK An error occurred while scanning."
}
